
#slider {width:600px}
.header {width:15px; height:18px; padding:2px; font-weight:bold; margin:2px; cursor:pointer; background: #dcf4ff url(../images/plus.gif) center no-repeat}
.header:hover {background:url(../images/minus.gif) center no-repeat}
.header:active {background:url(../images/minus.gif) center no-repeat}
.content {overflow:hidden}
.text {width:575px; border-top:none; padding:0px}

